
/* .boxed {
    outline: 1px dashed #555;
} */

#main {
    background-color: #C8C8C8;
}

/* + + + + + HEAD + + + + + + */

/* #head1 {
    background-color: #FCB94E;
} */

/* #headlogo {
    background-color: #FEA542;
} */

/* #headservice {
    background-color: #E69253;
} */

/* #headimage {
    background-color: #FC784E;
} */

/* #headtext1,
#headtext5 {
    background-color: #f8f4de;
} */

/* #headtext2,
#headtext6 {
    background-color: #f1e59c;
} */

/* #headtext3,
#headtext4 {
    background-color: #f0d227;
} */

/* + + + + + MENU + + + + + + */

/* #mainmenu {
    background-color: #F2524B;
} */

/* + + + + + CONTENT + + + + + + */

/* #content {
    background-color: #043a08;
} */

/* + + + + + CONTENT LEFT + + + + + + */

/* .maincontent {
    background-color: #a0e976;
} */

.fullcontent {
    background-color: #9dc088;
}

/* + + + + + SIDEBAR + + + + + + */

/* .sidebar,
.sidebar-l,
.sidebar-r {
    background-color: #6ED433;
} */

/* + + + + + FOOTER + + + + + + */
/*
#colophon {
    background-color: #6E2FD4;
}

#footerleft {
    background-color: #4240EB;
}

#footercenter {
    background-color: #2F66D4;
}

#footerright {
    background-color: #36BAF6;
}
*/
